.body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	/*background-color: #FFFFFF;*/
	color: #7A3F75;
	font-weight: normal;
}
.body_reversed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;

}
.very_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	color: #7A3F75;
}
.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #663366;
	font-style: normal;

}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
	font-style: normal;
	text-decoration: underline;



}
.links a:link {
	color: #0066FF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

.links a:visited {
	color: #0066FF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;


	}

.links a:hover {
	color: #ff0000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}
.prices {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;

}
.popups {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF00FF;
	text-decoration: blink;
	font-style: normal;

}
.body-red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #FF0000;
	font-weight: normal;


}
.superscript {
	line-height: 9px;
	font-size: xx-small;
	font-style: normal;
	text-transform: lowercase;
}
